//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[PaymethodMarkup](index.md)

# PaymethodMarkup

[core]\
class [PaymethodMarkup](index.md)(**card**: String?) : Parcelable

Разметка платежа из Траста.

## Constructors

| | |
|---|---|
| [PaymethodMarkup](-paymethod-markup.md) | [core]<br>fun [PaymethodMarkup](-paymethod-markup.md)(card: String?) |

## Properties

| Name | Summary |
|---|---|
| [card](card.md) | [core]<br>val [card](card.md): String? |
